nav.MenuLateral
  div.sidebar-sticky
    ul.nav.flex-column
      ng-container(*ngFor="let tModulo of tModulos")
        li.nav-item.pb-2
          a(data-toggle="collapse",
              href="#{{ tModulo.Codformulario }}",
              role="button",
              aria-expanded="false").sidebar-heading
            span.fas.fa-plus-circle  {{ tModulo.Descripcion }}
          div([ngClass]="{'show' : tPadreActual == tModulo.Codformulario }",
            id="{{ tModulo.Codformulario }}").collapse.mt-2
            ul.nav.flex-column
              li(*ngFor="let tFormulario of tModulo.LFormularios").nav-item.ml-1.mt-1.mb-1
                a(routerLinkActive="active",
                  href="#",
                  [routerLink]="tFormulario.Url").text-black-50
                  span([ngClass]="tFormulario.Estilo")
                    span.ml-2 {{ tFormulario.Descripcion }}
